libphp-swiftmailer_5.2.2-1+deb8u1_all.deb


Advertisement

Description

libphp-swiftmailer - transitional dummy package

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libphp-swiftmailer
Package version 5.2.2
Package release 1+deb8u1
Package architecture all
Package type deb
Installed size 30 B
Download size 5.71 KB
Official Mirror ftp.br.debian.org
This is a transitional dummy package. It can safely be removed.

Alternatives

Package Version Architecture Repository
libphp-swiftmailer_5.2.2-1+deb8u1_all.deb 5.2.2 all Debian Main
libphp-swiftmailer - - -

Requires

Name Value
php-swiftmailer -

Download

Type URL
Binary Package libphp-swiftmailer_5.2.2-1+deb8u1_all.deb
Source Package libphp-swiftmailer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libphp-swiftmailer deb package:
    # sudo apt-get install libphp-swiftmailer

Files

Path
/usr/share/doc/libphp-swiftmailer/changelog.Debian.gz
/usr/share/doc/libphp-swiftmailer/changelog.gz
/usr/share/doc/libphp-swiftmailer/copyright

Changelog

2017-01-21 - Markus Koschany <apo@debian.org>
libphp-swiftmailer (5.2.2-1+deb8u1) jessie-security; urgency=high
* Non-maintainer upload.
* Fix CVE-2016-10074:
The mail transport (aka Swift_Transport_MailTransport) in Swift Mailer
allowed remote attackers to pass extra parameters to the mail command and
consequently execute arbitrary code via a \" (backslash double quote) in a
crafted e-mail address in the From, ReturnPath, or Sender header.
2014-09-23 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (5.2.2-1) unstable; urgency=medium
* debian/gbp.conf: Update postbuild for git-buildpackage
* Imported Upstream version 5.2.2
* Update gbp.conf for newer version
2014-08-25 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (5.2.1-1) unstable; urgency=medium
[ Daniel Beyer ]
* Rename binary package to php-swiftmailer
[ Jeremy T. Bouse ]
* Update Vcs fields and accept package rename patch.
Thanks to Daniel Beyer <dabe@deb.ymc.ch> (Closes: #757197)
* Update debian/watch for new upstream location
* Add import-orig filter config to gbp.conf
* Imported Upstream version 5.2.1
* debian/control: Update Build-Depends to use pkg-php-tools
* debian/lintian-overrides: Remove unused overrides
2014-05-06 - Nicolas Roudaire <nikrou77@gmail.com>
libphp-swiftmailer (5.1.0-1) unstable; urgency=low
* Imported Upstream version 5.1.0
* debian/control:
- Update Standard Policy (3.9.5) no changes needed
- Update vcs fields to canonical ones
* Add a debian README.
2012-07-26 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.2.1-1) unstable; urgency=low
* Imported Upstream version 4.2.1
2012-07-09 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.2.0-1) unstable; urgency=low
* Imported Upstream version 4.2.0
* debian/control: Update Standard Policy no changes needed
2012-01-17 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.1.5-1) unstable; urgency=low
* Imported Upstream version 4.1.5
2011-11-06 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.1.3-1) unstable; urgency=low
* Imported Upstream version 4.1.3
* debian/control: correct dependency
2011-09-25 - Nicolas Roudaire <nikrou77@gmail.com>
libphp-swiftmailer (4.1.2-1) unstable; urgency=low
[ Jeremy T. Bouse ]
* debian/watch: First attempt to correct watch file
* Imported Upstream version 4.1.2
[ Nicolas Roudaire ]
* Fix php5 dependency
2011-09-24 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.1.0-2) unstable; urgency=low
* debian/copyright: Update to resolve lintian DEP-5 warning

See Also

Package Description
libphp5-embed_5.6.33+dfsg-0+deb8u1_amd64.deb HTML-embedded scripting language (Embedded SAPI library)
libphtools2-dev_20061220+dfsg3-3_amd64.deb [Physics] General purpose Monte Carlo routines (development files)
libphtools2-gfortran_20061220+dfsg3-3_amd64.deb [Physics] General purpose Monte Carlo routines
libphysfs-dev_2.0.3-2_amd64.deb filesystem abstraction library for game programmers (development headers)
libphysfs1_2.0.3-2_amd64.deb filesystem abstraction library for game programmers
libpiano-dev_2014.06.08-1+b1_amd64.deb library to interface with Pandora radio -- development
libpiano0_2014.06.08-1+b1_amd64.deb library to interface with Pandora radio -- runtime files
libpiccolo-java_1.2-1_all.deb toolkit for development of 2D structured graphics
libpigment0.3-11_0.3.17-1_amd64.deb User interfaces with embedded multimedia - shared library
libpigment0.3-dev_0.3.17-1_amd64.deb User interfaces with embedded multimedia - development files
libpils2-dev_1.0.12~rc1+hg2777-1.2_amd64.deb Reusable cluster development files -- libpils2
libpils2_1.0.12~rc1+hg2777-1.2_amd64.deb Reusable cluster libraries -- libpils2
libpimcommon4_4.14.1-1+deb8u1_amd64.deb library for common bits of KDEPIM
libpinyin-utils_1.0.0+repack2-1_amd64.deb library to deal with PinYin - utilities
libpinyin4-dev_1.0.0+repack2-1_amd64.deb library to deal with PinYin - development files
Advertisement
Advertisement